
						@font-face {
							font-family: 'imperial';
							src: url('https://thehigheryou.net/wp-content/bcf-fonts/Imperial Script/imperial-script-400-normal0.woff2') format('woff2');
							font-weight: script;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'imperial';
							src: url('https://thehigheryou.net/wp-content/bcf-fonts/Imperial Script/imperial-script-400-normal1.woff2') format('woff2');
							font-weight: script;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'imperial';
							src: url('https://thehigheryou.net/wp-content/bcf-fonts/Imperial Script/imperial-script-400-normal2.woff2') format('woff2');
							font-weight: script;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'sassy';
							src: url('https://thehigheryou.net/wp-content/bcf-fonts/Sassy Frass/sassy-frass-400-normal0.woff2') format('woff2');
							font-weight: frass;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'sassy';
							src: url('https://thehigheryou.net/wp-content/bcf-fonts/Sassy Frass/sassy-frass-400-normal1.woff2') format('woff2');
							font-weight: frass;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'sassy';
							src: url('https://thehigheryou.net/wp-content/bcf-fonts/Sassy Frass/sassy-frass-400-normal2.woff2') format('woff2');
							font-weight: frass;
							font-style: 400;
						}
						